[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# GetLCLDefaultBtnGlyph

Gets the default LCL button glyph for the specified button Kind.

## Declaration

Source position: buttons.pp line 522

`function GetLCLDefaultBtnGlyph(`
`Kind: TBitBtnKind`
`):TGraphic;`

## Arguments

`Kind` |  | Determines the default image loaded for the bitmapped button.

## Function result

TGraphic instance with the glyph loaded in the routine.

## See also

GetDefaultBitBtnGlyph |  | Address of the routine used to get default glyphs for TBitBtn instances.
TGetDefaultBitBtnGlyph |  | TGetDefaultBitBtnGlyph - generic method to return a default Bit Button Glyph of specified Kind.